@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic,cyrillic-ext);
a{text-decoration:none;}
a:hover {text-decoration:none;}
a:focus {text-decoration:none;}
li {list-style:none; }

.btnwrap {display:block; position:relative; width:100%; text-align:center;}
.btn-default {border: 0; padding: 5px 30px; border-radius: 24px; background-color: #26334c; box-shadow: 3px 6px 13px 0px rgba(0, 0, 0, 0.4); color: #fff; font-size: 16px; font-weight: 700; text-align: left; transform: scaleY(1.0002);}
.btn:hover {background-color: #26334c; color:  #fff;}
.btn:focus {background-color: #26334c; color:  #fff;}
input[placeholder] {opacity: 1; transition: opacity 0.3s ease; outline: none;}
input::-webkit-input-placeholder {opacity: 1; transition: opacity 0.3s ease;}
input::-moz-placeholder {opacity: 1; transition: opacity 0.3s ease;}
input:-moz-placeholder {opacity: 1; transition: opacity 0.3s ease;}
input:-ms-input-placeholder {opacity: 1; transition: opacity 0.3s ease;}
input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
textarea[placeholder] {opacity: 1; transition: opacity 0.3s ease; outline: none;}
textarea::-webkit-input-placeholder {opacity: 1; transition: opacity 0.3s ease;}
textarea::-moz-placeholder {opacity: 1; transition: opacity 0.3s ease;}
textarea:-moz-placeholder {opacity: 1; transition: opacity 0.3s ease;}
textarea:-ms-input-placeholder {opacity: 1; transition: opacity 0.3s ease;}
textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus::-moz-placeholder {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-moz-placeholder {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-ms-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.clear{clear: both;}
body {font-family: 'PT Sans', sans-serif; font-size: 18px; color:  #000; background-color: #ffffff;}
	#page_wrapper {display:block; position:relative;}
		#header {display:block; position:relative; width:100%;}
			#header .top_header {display:block; position:absolute; width:100%; background-color:  #75bbfd; z-index:999;}
				#header .top_header .logoimage {display:block; position:relative; float: left;}
					#header .top_header .logoimage .logowrap {display:block; position:relative; height: 100%; padding: 5px 0;}
						#header .top_header .logoimage .logowrap img{display:block; position:relative; height:100%; width:auto;}
			#header .top_header .MenuWrapper {display:block; position:relative; float: left;}
				#header .top_header .MenuWrapper .nav{display:block; position:relative; margin-top: 20px;}
					#header .top_header .MenuWrapper .nav ul{display:block; position:relative; margin: 0; padding: 0;}
						#header .top_header .MenuWrapper .nav ul li{display:inline-block; position:relative; margin: 0 20px;}
							#header .top_header .MenuWrapper .nav ul li a span {color:  #ffffff; font-size: 18px; font-weight: 400; line-height: 14px; text-align: left;}
							#header .top_header .MenuWrapper .nav ul li.current-menu-item a span{color:  #26334c;}
			#header .top_header .call {display:block; position:relative; float: right; text-align: center; margin-top: 7px;}
				#header .top_header .call .phones{display:block; position:relative; color: #ffffff; font-size: 24px; font-weight: 400; line-height: 14px; margin-bottom: 13px;}
				#header .top_header .call .callme {border-radius: 17px; background-color:  #26334c; box-shadow: 2px 4px 7px 0px rgba(0, 0, 0, 0.4); padding: 5px 20px;}
					#header .top_header .call .callme span {color: #fff; font-size: 18px; font-weight: 400; line-height: 18px;}
			#header .bg_header {display:block; position:relative;}
			#header .bg_header .tp-caption {font-family: 'PT Sans', sans-serif!important; color:  #ffffff!important; line-height: 30px!important; font-size: 30px!important; font-weight: 700!important; text-align: left; background-color: rgba(14, 29, 56, 0.9); padding: 5px 20px!important;}
			#header .img-pag {display:block; position:absolute; height:50px; width:50px; bottom:-25px; left:50%; margin-left:-25px; z-index: 9; cursor: pointer;}
	.section {display:block; position:relative;}
	.section_page {margin: 35px 0!important; min-height: 340px;}
		.section_page h1 {margin-bottom:15px;}
	.section_usl {padding:35px 0;}
		.section h2{display:block; position:relative; padding:0; margin:0; color: #000; font-size: 30px; font-weight: 400; text-align: left;}
		.section_usl h2{padding-bottom:50px;}
		.section p {color: #000; font-size: 18px; font-weight: 400; text-align: left;}
		.section .col{display:block; position:relative; text-align:center;}
		.section_usl .coln {margin-top:50px;}
			.section .col .col_usl {display:block; position:relative; margin-bottom:15px;}
				.section .col .col_usl img{display:block; position:relative; width: 50%; height: auto; margin: 0 auto;}
				.section .col .col_usl span{display:block; position:relative; min-height: 75px; color: #000; font-size: 18px; font-weight: 400; text-align: center; margin-top: 10px;}
	.section_app {padding:15px 0; background-color:  #f3f3f5;}
		.section_app .colc {text-align:center;}
			.section_app .colc p {margin-top:70px;}
		.section_app .down_app {display:inline-block; position:relative; margin:0 auto; padding: 5px 20px; border-radius: 28px; background-color:  #26334c; box-shadow: 3px 6px 13px 0px rgba(0, 0, 0, 0.4);}
			.section_app .down_app span {color: #fff; font-size: 18px; font-weight: 400; text-align: center;}
	.section.freecons {margin: 0; background:url(../images/freecons.jpg) center no-repeat; background-position: left; background-size: auto 100%; background-color: #75bbfd;}
	.section.freecons .consfbg {display:block; position:relative; background-color:  #75bbfd;}
	.section.freecons .formwrap {display: block; position: relative; margin: 30px 0;}
		.section.freecons .formwrap .formhead {display: block; position: relative; text-align:center;}
			.section.freecons .formwrap .formhead span{display: block; position: relative; margin-left:15px;}
			.section.freecons .formwrap .formhead .h2 {color: #26334c; font-size: 30px; font-weight: 400; line-height: 36px; text-align: left;}
			.section.freecons .formwrap .formhead .underh2 {color: #ffffff; font-size: 18px; font-weight: 400; text-align: left; margin-bottom: 15px;}
		.section.freecons .formwrap .ConsForm {display: block; position: relative;}
			.section.freecons .formwrap .ConsForm .line {display: block; position: relative; width:100%; padding:0 25px;}
				.section.freecons .formwrap .ConsForm .line .req {color:#ef0902;}
				.section.freecons .formwrap .ConsForm .line input {border:0; width:100%; height: 45px; background-color:  #f3f3f5; margin-bottom: 15px; padding: 5px;}
				.section.freecons .formwrap .ConsForm .line textarea {border:0; width:100%; height: 110px; background-color:  #f3f3f5; margin-bottom: 15px; padding: 5px;}
				.section.freecons .formwrap .ConsForm .line .inputError {display: none; position: absolute; right: 0; bottom: 10px; margin-right: 5px;}
					.section.freecons .formwrap .ConsForm .line .inputError i{color:#ef0902;}
			.section.freecons .formwrap .ConsForm .submit {display: block; margin: 0 auto; border-radius: 26px; background-color:  #26334c; box-shadow: 3px 6px 13px 0px rgba(0, 0, 0, 0.4); color: #fff; font-size: 18px; font-weight: 700;}
	.section_why {margin: 35px 0;}
		.section_why .underspan {display: block; position: relative; color: #000; font-size: 18px; font-weight: 400; text-align: left; margin-bottom: 100px;}
		.section_why .why {background-color:  #f3f3f5; box-shadow: 5px 10px 18px 0px rgba(0, 0, 0, 0.4); padding: 10px; padding-top: 60px; height: 250px; margin-bottom:100px;}
			.section_why .why img {display:block; position: absolute; width: 100px; z-index: 999; left: 50%; margin-left: -50px; top: -50px;}
			.section_why .why .title {display: block; position: relative; color: #000; font-size: 18px; font-weight: 700; text-align: left; margin-bottom: 15px;}
			.section_why .why p {font-size:16px;}
	.section.section_dtp {margin: 0; background:url(../images/dtp.jpg) center no-repeat; background-position: right; background-size: auto 100%; background-color: #75bbfd;}
	.section.section_dtp .consfbg {display:block; position:relative; background-color:  #75bbfd;}
	.section.section_dtp .formwrap {display: block; position: relative; margin: 30px 0;}
		.section.section_dtp .formwrap .formhead {display: block; position: relative; text-align:center;}
			.section.section_dtp .formwrap .formhead span{display: block; position: relative; margin-left:15px;}
			.section.section_dtp .formwrap .formhead .h2 {color: #26334c; font-size: 30px; font-weight: 400; line-height: 36px; text-align: left;}
			.section.section_dtp .formwrap .formhead .underh2 {color: #ffffff; font-size: 18px; font-weight: 400; text-align: left; margin-bottom: 15px;}
		.section.section_dtp .formwrap .ConsForm {display: block; position: relative;}
			.section.section_dtp .formwrap .ConsForm .line {display: block; position: relative; width:100%; padding:0 25px;}
				.section.section_dtp .formwrap .ConsForm .line .req {color:#ef0902;}
				.section.section_dtp .formwrap .ConsForm .line input {border:0; width:100%; height: 45px; background-color:  #f3f3f5; margin-bottom: 5px; padding: 5px;}
				.section.section_dtp .formwrap .ConsForm .line textarea {border:0; width:100%; height: 110px; background-color:  #f3f3f5; margin-bottom: 15px; padding: 5px;}
				.section.section_dtp .formwrap .ConsForm .line .inputError {display: none; position: absolute; right: 0; bottom: 10px; margin-right: 5px;}
					.section.section_dtp .formwrap .ConsForm .line .inputError i{color:#ef0902;}
			.section.section_dtp .formwrap .ConsForm .submit {display: block; margin: 0 auto; border-radius: 26px; background-color:  #26334c; box-shadow: 3px 6px 13px 0px rgba(0, 0, 0, 0.4); color: #fff; font-size: 18px; font-weight: 700;}
			.wpcf7-response-output {display:none!important;}
	.section_rewiew {margin: 35px 0;}
	.section_rewiew .underspan {display: block; position: relative; color: #fff; font-size: 18px; font-weight: 400; text-align: left;}
	.section_rewiew .swiper-container {width:calc(100% - 100px);; height: 330px; margin-left: 0 50px; margin-right: 0 50px;}
    .section_rewiew .slidercontainer {display: block; position: relative;}
			.section_rewiew .swiper-slide .slide {display:block; position:relative; width:100%; height:100%; padding:15px;}
				.section_rewiew .swiper-slide .slide .bgslide{display:block; position:relative; width:100%; height:100%; padding: 15px; background-color:  #f3f3f5; box-shadow: 3px 6px 25px 0px rgba(0, 0, 0, 0.4);}
					.nopadd {padding:0; margin:0;}
					.section_rewiew .swiper-slide .slide .bgslide img {width:100%; height:auto;}
					.section_rewiew .swiper-slide .slide .bgslide span {display: block; position: relative; color: #fff; font-size: 18px; font-weight: 400; text-align: left; padding-left: 15px;}
					.section_rewiew .swiper-slide .slide .bgslide .title {margin-bottom: 20px; font-weight: 700;}
					.section_rewiew .swiper-slide .slide .bgslide p {color: #000; font-size: 14px; font-weight: 400; text-align: left;}
		.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {opacity:1;}
		.swiper-button-prev, .swiper-button-next {width:31px; height:31px; margin-top: -16px;}
		.swiper-button-prev {background:url(../images/rewleftarra.png) center no-repeat; left:0;}
		.swiper-button-next {background:url(../images/rewrightarra.png) center no-repeat; right:0;}
		.swiper-button-prev.swiper-button-disabled {background:url(../images/rewleftarr.png) center no-repeat;}
		.swiper-button-next.swiper-button-disabled {background:url(../images/rewrightarr.png) center no-repeat;}
		.swiper-pagination {display:block; position:relative; text-align:center;}
		.swiper-pagination .swiper-pagination-bullet {margin-right: 7px; border-radius: 50%; background-color:  #75bbfd; width: 12px; height: 12px; opacity: 1;}
		.swiper-pagination-bullet-active {background-color:  #26334c!important;}
	.section.dogovor {background:url(../images/dogovor.jpg) left no-repeat; background-color: #75bbfd;}
	.section_news {margin: 35px 0;}
		.section_news .underspan{display:block; position:relative; margin-bottom:30px;}
			.section_news .col .title {display: block; color: #fff; font-size: 18px; font-weight: 700; text-align: left; transform: scaleY(1.0002);}
			.section_news .col img {width:100%; height:auto; margin-bottom: 10px;}
			.section_news .col p {color: #000; font-size: 18px; font-weight: 400; text-align: left; transform: scaleY(1.0002);}
			.section_news .col .btn {float: left;}
	.section_faq {margin: 35px 0;}
	.acc-group button {outline: 0 !important; }
.acc-group > button.collapsed {padding-right: 30px; }
.acc-panel-title {margin:0;}
.acc-group {border: none;margin: 20px 0; padding: 0; background-color: transparent;}
.acc-tgg-button, .acc_tgg_button {display: block; width: 100%; text-align: left; position:relative; margin:0;  border: 0; color: #000; font-size: 20px; font-weight: 700;}
.acc-tgg-button:hover, .acc_tgg_button:hover {color: #000;}
.acc-tgg-button:active, .acc_tgg_button:active {color: #000;}
.acc-tgg-button:focus, .acc_tgg_button:focus {color: #000;}
.acc-panel-collapse .acc_tgg_button{background-color:  #fff; color: #fff;}

.acc-tgg-button:after {position: absolute; top: 0; right: 0;content: "×"; width: 25px; height: 25px; text-shadow: none; font-size: 17px; padding: 2px; display: block; border-radius: 100%; color: #ffffff; background: #26334c; text-align: center; font-size: 25px; line-height: 20px}
.acc-tgg-button.collapsed:after {-webkit-transition: opacity 0.2s ease-in; -moz-transition: opacity 0.2s ease-in; -o-transition: opacity 0.2s ease-in; transition: opacity 0.2s ease-in; content: "+";}
.acc-content {padding: 20px 25px; background-color: #fff; border-radius: 0 0 3px 3px; }
.acc-content p:last-child {margin-bottom:0;}
.acc-panel-collapse .acc-group:last-child  .acc-panel-title{border:0}
.acc-content { padding: 20px 10px; }
  .acc_tgg_button:after {position: absolute; content: ' '; width: 30px; height: 30px; display: block; background-image:url(../images/accpm.png); right: 28px; top: 10px; background-position:-60px 0; -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
  .acc_tgg_button.collapsed:after {-webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg);}
.acc-panel-collapse .acc-panel-collapse {margin: 0; padding: 0; border:0;}
  .acc-panel-collapse .acc-panel-title {border-bottom: 2px solid #2d57a0;}
  .acc-panel-collapse .acc-panel-collapse .acc-content {margin: 0; padding: 0; }
    .acc-panel-collapse .acc-panel-collapse .acc-content img{ display: block; margin: 0 auto; margin-top:15px;}
    .acc-panel-collapse .acc-content .zap{display: block; position: relative;width:100%; text-align: center; padding: 10px 0; margin: 10px 0; background-color:  #396dc7; font-family: Ubuntu; color:  #ffffff; font-size: 16px; font-weight: 700; border-radius: 20px;}
    .acc-panel-collapse .acc-content .cont_doc h2{font-family: Ubuntu; color:  #2d57a0; font-size: 20px; font-weight: 700;}
    .acc-panel-collapse .acc-content .cont_doc span{display: block; position:relative; font-family: Ubuntu; color:  #2d57a0; font-size: 16px; font-weight: 700;}
    .acc-panel-collapse .acc-content .cont_doc ul {margin:0; padding:0;}
      .acc-panel-collapse .acc-content .cont_doc ul li{font-family: Ubuntu; color:  #2d57a0; font-size: 16px; font-weight: 700;}
      .acc-panel-collapse .acc-content .cont_doc ul li:before {font: normal normal normal 14px/1 FontAwesome; content: "\f068 "; color: #2d57a0; margin-right: 8px;}
      .acc-panel-collapse.collapse .acc-group .acc-panel-collapse{border-bottom: 2px solid #2d57a0;}
      .acc-panel-collapse.collapse .acc-group:last-child .acc-panel-collapse{border:0; border-top: 2px solid #2d57a0;}
	.section_contacts p {display: block; position: relative; color: #000; font-size: 18px; font-weight: 400; text-align: left;}
		.section_contacts p i{display:inline-block; vertical-align:middle; width: 30px; margin-right: 10px; font-size:30px; color: #26334c; text-align: center;}
		.section_contacts p span {display:inline-block; vertical-align:middle;}
	.popupdialog input {display:block; position:relative; border: 0; width: 100%; height: 40px; background-color: #f3f3f5; margin-bottom: 5px; padding: 5px;}
	footer {background-color:  #f3f3f5; padding-top:30px;}
		footer .top_footer {display:block; position:relative;}
			footer .top_footer .titlel {display:block; position:relative; color: #26334c; font-size: 24px; font-weight: 700; line-height: 24px; text-align: left; text-transform: uppercase;}
			footer .top_footer .titlelu {display:block; position:relative; color: #26334c; font-size: 18px; font-weight: 400; line-height: 18px; text-align: left;}
			footer .top_footer img {width:40px; height:auto; margin-left: 10px;}
			footer .top_footer .flright {display: block; position: relative; color: #26334c; font-size: 18px; font-weight: 400; text-align: right;}
		footer .bottom_footer {display:block; position:relative; margin-top:20px;}
			footer .bottom_footer ul{display:block; position:relative; margin:0; padding:0;}
				footer .bottom_footer ul li{display:inline-block; position:relative; margin:0; padding:0; margin-right: 20px;}
					footer .bottom_footer ul li a {color:  #000; font-size: 18px; font-weight: 400; line-height: 14px; text-align: left;}
					footer .bottom_footer ul li.current-menu-item a span {color: #26334c;}
			footer .bottom_footer .copyright {display:block; position:relative; color:  #26334c; font-size: 18px; font-weight: 400; line-height: 14px; text-align: right;}
			/* SCROLL TO TOP BUTTON */
#totop {height:9px; opacity:0; position:fixed; right:-60px; width:49px; z-index:999; display:block; top:85%; background-repeat:no-repeat; background-position:center 15px; background-color:#404040; font-size: 9px; font-weight: 900; color: #fff; text-align: center; line-height: 1; border-radius:2px; padding: 28px 0 21px 0; text-transform: uppercase;}
#totop:before {position: absolute; content:"\e080"; top: 10px; left: 50%; margin-left: -6px; font-size: 11px; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-transform:rotate(-90deg); -ms-transform:rotate(-90deg); transform:rotate(-90deg); }
.on_totop #totop { right:10px; opacity:0.7; }
#totop:hover { opacity:1; }
@media (max-width: 570px){
	.wp-block-image img {
    object-fit: cover;
    width: 100%;
    height: 100%}
.n2-section-smartslider {
    padding-top: 200px;
}
#header .top_header .call {
    float: inherit;
}
#header .top_header .logoimage{
	float: inherit;
}
#header .top_header .logoimage .logowrap img{
	width: 90%;
    margin-left: 10px;
}
#header .top_header .MenuWrapper .nav ul li {
    
    margin: 5px 2px;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
.section_why .why {
    height: 270px;
}
.section.freecons .formwrap{
	    margin-left: 0px !important;
}
.section_rewiew{
	display: none;
}
footer .bottom_footer .copyright{
	margin-top: 10px;
}
}
@media (min-width: 571px) and (max-width: 768px) {
.n2-section-smartslider {
    padding-top: 110px;
}
#header .top_header .MenuWrapper .nav ul li{
	margin: 0 6px;
	padding-bottom: 6px;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
.section_rewiew {
    display: none;
}
#header .top_header .call .callme span{
	font-size: 14px;
}
#header .top_header .call .phones{
	font-size: 20px;
}
.section_contacts p span {
    width: 85%;
}
footer .bottom_footer ul li{
	margin-right: 13px;
    margin-bottom: 10px;
}
.wp-block-image img {
    object-fit: cover;
    width: 100%;
    height: 100%}
}